.body-container-wrapper {
	-webkit-font-smoothing: subpixel-antialiased;
}

@font-face {
	font-family: "DK Brush Crush";
	src: url(https://50131413.fs1.hubspotusercontent-na1.net/hubfs/50131413/raw_assets/public/LoveFutbol_January2026/fonts/DK%20Brush%20Crush.otf) format("opentype");
}

@font-face {
	font-family: acumin-pro-condensed;
	src: url("https://use.typekit.net/af/f09134/00000000000000007735d40a/31/l?subset_id=2&fvd=n4&v=3") format("woff2"), 
		url("https://use.typekit.net/af/f09134/00000000000000007735d40a/31/d?subset_id=2&fvd=n4&v=3") format("woff"), 
		url("https://use.typekit.net/af/f09134/00000000000000007735d40a/31/a?subset_id=2&fvd=n4&v=3") format("opentype");
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
	font-display: auto;
}

@font-face {
	font-family: acumin-pro-condensed;
	src: url("https://use.typekit.net/af/64f986/00000000000000007735d427/31/l?subset_id=2&fvd=n5&v=3") format("woff2"),
		url("https://use.typekit.net/af/64f986/00000000000000007735d427/31/d?subset_id=2&fvd=n5&v=3") format("woff"),
		url("https://use.typekit.net/af/64f986/00000000000000007735d427/31/a?subset_id=2&fvd=n5&v=3") format("opentype");
	font-style: normal;
	font-weight: 500;
	font-stretch: normal;
	font-display: auto;
}

@font-face {
	font-family: acumin-pro-semi-condensed;
	src: url("https://use.typekit.net/af/46c245/00000000000000007735d432/31/l?subset_id=2&fvd=n4&v=3") format("woff2"), 
		url("https://use.typekit.net/af/46c245/00000000000000007735d432/31/d?subset_id=2&fvd=n4&v=3") format("woff"), 
		url("https://use.typekit.net/af/46c245/00000000000000007735d432/31/a?subset_id=2&fvd=n4&v=3") format("opentype");
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
	font-display: auto;
}

@font-face {
	font-family: "squarespace-ui-font";
	src: url(https://50131413.fs1.hubspotusercontent-na1.net/hubfs/50131413/raw_assets/public/LoveFutbol_January2026/fonts/squarespace-ui-font.eot) format("embedded-opentype"), 
		url(https://50131413.fs1.hubspotusercontent-na1.net/hubfs/50131413/raw_assets/public/LoveFutbol_January2026/fonts/squarespace-ui-font.svg) format("svg"), 
		url(https://50131413.fs1.hubspotusercontent-na1.net/hubfs/50131413/raw_assets/public/LoveFutbol_January2026/fonts/squarespace-ui-font.woff) format("woff"), 
		url(https://50131413.fs1.hubspotusercontent-na1.net/hubfs/50131413/raw_assets/public/LoveFutbol_January2026/fonts/squarespace-ui-font.ttf) format("truetype");
	font-style: normal;
	font-weight: normal;
}

body h1,
body h1.blog-post__title{
	font-family: "DK Brush Crush";
}

body h2{
	margin-top: 0;
	margin-bottom: 0.83em;
}

body h2:last-child{
	margin-bottom: 0;
}

body h3{
	margin-top: 0;
	margin-bottom: 1em;
}

body h3:last-child{
	margin-bottom: 0;
}

body h3{
	font-family: acumin-pro-condensed;
}

body [data-hsfc-id=Renderer] .hsfc-Step .hsfc-Step__Content {
	padding: 0;
}

body a:not(.cta-primary, .cta-secondary, .cta-tertiary, .cta-four, .cta-five, .cta-six, .header a, .footer a, .hs-button, .c-video-card-outer a, .hhs-blog-grid-cards .blog-pagination__link){
	padding-bottom: .05em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgba(0, 0, 0, .3);
	-webkit-transition: border-color .15s ease-out, color .15s ease-out;
	-moz-transition: border-color .15s ease-out,color .15s ease-out;
	-ms-transition: border-color .15s ease-out,color .15s ease-out;
	-o-transition: border-color .15s ease-out,color .15s ease-out;
	transition: border-color .15s ease-out, color .15s ease-out;
}

body a:hover:not(.cta-primary, .cta-secondary, .cta-tertiary, .cta-four, .cta-five, .cta-six, .header a, .footer a, .hhs-blog-grid-cards .blog-pagination__link){
	border-color: rgba(0, 0, 0, .15);
}


.portfolio-grid .card.col-lg-3 .lightbox-trigger .card-image {
	position: absolute;
	height: 100% !important;
	top: 0; 
	bottom: 0;
	left: 0;
	right: 0;
	width: 100% !important;
	object-fit: cover !important;
}

.portfolio-grid .card.col-lg-3 .lightbox-trigger {
	position: relative;
	padding-bottom: 66.666% !important;
}

.cm-img-cover .c-content-con:has(img) {
	position: relative;
	padding-bottom: 50%;
}

.cm-img-cover .c-content-con:has(img) img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	object-fit: cover;
	object-position: 50% 50%;
	height: 100% !important;
	margin: 0 auto;
}

.blog-post .blog-post__body figure {
	padding: 17px 0;
	margin: 0 auto;
}
.c-video-card .c-video-card-outer img,
.blog-post .blog-post__body figure img{
	width: 100%;
}

.blog-post .blog-post__body figure figcaption {
	padding-top: 18px;
	font-size: 12px;
	line-height: 1.68em;
}

.blog-post .blog-post__body p{
	margin-bottom: 17px;
}

.blog-post .blog-post__body p a,
.blog-post .blog-post__body figure  figcaption a {
	color: #489d60;
	border-bottom-color: #489d604d;
}

.blog-post .blog-post__body p a:hover,
.blog-post .blog-post__body figure  figcaption a:hover{
	color: #489d6099;
	border-color: #489d6026;
}

body .blog-index__post-content a {
	border-bottom: 0 !important;
	padding: 0 !important;
}

.blog-index__post--small .blog-index__post-image {
	border-bottom: 0;
	padding-bottom: 0;
}

.footer .hhs-foot-nav-base  .col-sm-6 {
	width: 100%;
	max-width: 100%;
	flex: 0 0 100%;
	text-align: center;
}

.footer .hhs-foot-nav-base {
	flex-direction: column-reverse;
	justify-content: center;
	align-items: center;
}

.footer .hhs-social-con {
	text-align: center;
}
.footer .cta-secondary {
	padding: 13px 26px;
}

.footer .hhs-social-con {
	padding-bottom: 30px;
}



.footer .foot-nav-title:empty, 
.footer .hhs-foot-rss div.col-title:empty,
.footer .hhs-foot-nav-col div.col-title:empty {
	margin-bottom: 0;
}

.footer .hhs-social-con {
	margin-bottom: 0;
}

.footer .hhs-foot-rss {
	border: 0;
	margin: 0 !important;
}

.footer .hhs-foot-nav-base {
	margin-bottom: 0 !important;
}

.footer .hhs-foot-copyright {
	margin-bottom: 0;
}

.footer p:empty {
	margin-bottom: 0;
}

.footer .hhs-social-con {
	padding-top: 82px;
}

.footer .hhs-foot-break-line {
	display: none;
}
.hs-blog-post .hs-blog-social-share .hs-blog-social-share-item .twitter-share-button {
	max-width: 66px;
	max-height: 22px;
}
.blog-post .blog-post__body figure blockquote {
	margin: 0;
	font-weight: 700;
	letter-spacing: -.05em;
	font-size: 100px;
	line-height: 1em;
	text-align: center;
	font-style: normal;
	margin-top: 100px;
}

.blog-post .blog-post__body figure blockquote + figcaption {
	text-align: center;
	font-weight: 700;
	letter-spacing: .24em;
	line-height: 2.4em;
	margin-bottom: 100px;
}

.cm_anc .c-content-con a:hover{
	color: #00000099;
	border-color: #00000026;
}

.cm_img_sz .c-content-con img{
	max-height: 177px;
	object-fit: cover;
}

.cm_gal_ht .card-image{
	max-height: 336px
}

footer.footer .hhs-social-con svg {
	width: 18px !important;
	height: 18px !important;
}

.c-video-card-outer img { 
	width: 100%;
} 

.header .hhs-side-menu__extras .hs-menu-wrapper.hs-menu-flow-horizontal>ul li a {
	font-size: inherit;
	font-weight: 500;
	text-transform: uppercase;
}

.header .hhs-side-menu .hhs-side-menu__mobile li a {
	text-transform: uppercase;
	font-weight: 500;
}

body form label,
body form .hsfc-FieldLabel {
	margin-bottom: 0 !important;
}

body .hhs-post-content a {
	border-bottom: 0 !important;
	padding-bottom: 0 !important;
}

body .hhs-blog-post-card a {
	border-bottom: 0 !important;
	padding-bottom: 0 !important;
}

.cm-blf .hhs-blog-post-card .hhs-post-feat-img {
	margin-bottom: 20px;
}
.blog-post .blog-post__body .hs_cos_wrapper_type_rich_text ul{
	margin: 14px 0;
}

.blog-post .blog-post__body .hs_cos_wrapper_type_rich_text  ul li{
	margin: 0;
	display: flex;
	align-items: center;
}

.blog-post .blog-post__body .hs_cos_wrapper_type_rich_text  ul li p {
	margin: 7px 0;
}

.blog-post .blog-post__body .hs_cos_wrapper_type_rich_text  ul li:before {
	display: inline-block;
	margin-left: -40px;
	min-width: 40px;
	text-align: right;
	box-sizing: border-box;
	padding-right: 10px;
	content: "\2022";
	white-space: pre;
}
.cm-team-card img.c-img-1 {
	height: 425px !important;
	object-fit: cover;
	width: 100%;
}

.header .hhs-side-menu__extras .hs-menu-wrapper ul{
	display: block;
}

.header .hhs-side-menu__extras .hs-menu-wrapper>ul>li.hs-item-has-children>a svg{
	width: auto;
}

.header .hhs-side-menu__extras .hs-menu-wrapper>ul>li.hs-item-has-children>ul {
	display: none;
	margin-top: 15px;
}

.header .hhs-side-menu__extras .hs-menu-wrapper>ul>li.hs-item-has-children>ul.is-open {
	display: block;
}

.header .hhs-side-menu__extras {
	padding: 0 2.25em 0 2em;
}

.header .hs-menu-wrapper.hs-menu-flow-vertical>ul {
	margin-bottom: 0;
}

.header .hhs-side-menu .sc-site-header__menu.hs-menu-flow-vertical {
	padding-bottom: 0;
	border-bottom: 0;
}

.header .hs-menu-wrapper.hs-menu-flow-vertical>ul li.hs-item-has-children ul.hs-menu-children-wrapper {
	display: none;
}

.header .hhs-side-menu .hs-menu-flow-vertical>ul li.hs-item-has-children ul.hs-menu-children-wrapper.is-open {
	display: block;
}



.home-proj-cards .c-content-con a:has(img) {
	padding-bottom: 72.77777862548828% !important;
	position: relative;
	display: block;
	width: 100%;
}

.home-proj-cards .c-content-con a:has(img) img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	object-fit: cover;
	width: 100%;
	height: 100% !important;
	object-position: 50% 50%;
	bottom: 0;
	right: 0;
}

.header .hhs-top-bar .hs-menu-wrapper.hs-menu-flow-horizontal>ul li.hs-menu-depth-1.active-branch>a {
	color: #489d60;
}

.cm-blf .hhs-blog-post-card:hover {
	transform: scale(1);
	box-shadow: none;
}

.home-proj-cards .c-content-con a:hover{
	color: rgba(72, 157, 96, .6) !important;
}

@media(min-width: 993px){
	.cm-blf .container-fluid {
		padding-left: 35px;
		padding-right: 35px;
	}
}

@media(min-width: 1025px){
	.hhs-top-bar .container-fluid {
		padding-left: 50px;
		padding-right: 50px;
	}
}
@media(max-width: 991px){
	.cm_padding h3{
		font-size: 33px !important;
	}
}
@media(max-width: 767px){
	.cm_padding.clean-base .c-col-inner,
	.cm_padding.clean-base .c-col-inner{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.blog-post .blog-post__body figure blockquote {
		margin-top: 50px;
		font-size: 50px;
	}

	.blog-post .blog-post__body figure blockquote + figcaption {
		margin-bottom: 50px;
	}

	.hs-blog-post iframe {
		min-width: auto !important;
		max-width: 100% !important;
	}


}


@media(max-width: 575px){
	.footer .hhs-foot-nav-base{
		flex-direction: column;
	}

	.footer .hhs-social-con{
		padding-top: 30px;
	}

	.footer .hhs-social-con a{
		width: auto;
		height: auto;
	}
}